# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = slurm-llnl
pkgbase = slurm-llnl
xdata = pkgtype=pkg
pkgver = 25.11.4.1-2
pkgdesc = Simple Linux Utility for Resource Management
url = https://www.schedmd.com
builddate = 1773383622
packager = Jakub Klinkovský <lahwaacz@archlinux.org>
size = 22896525
arch = x86_64
license = GPL-2.0-or-later
backup = etc/default/slurmd
backup = etc/default/slurmctld
backup = etc/default/slurmdbd
depend = curl
depend = dbus
depend = glibc
depend = hwloc
depend = lz4
depend = munge
depend = numactl
depend = pam
depend = readline
optdepend = mariadb-libs: support for accounting
optdepend = openpmix: support Open MPI applications using PMIx
optdepend = freeipmi: for the acct_gather_energy_xcc plugin
optdepend = hdf5: support for acct_gather_profile/hdf5 job profiling
optdepend = lua: the lua API will be available in various plugins
optdepend = rdma-core: support for the acct_gather_infiniband/ofed InfiniBand accounting plugin
optdepend = rrdtool: support for the ext_sensors/rrd plugin
optdepend = json-c: JSON serializer support
optdepend = libyaml: YAML serializer support
makedepend = freeipmi
makedepend = hdf5
makedepend = json-c
makedepend = level-zero-headers
makedepend = level-zero-loader
makedepend = libyaml
makedepend = lua
makedepend = mariadb-libs
makedepend = openpmix
makedepend = python
makedepend = rdma-core
makedepend = rrdtool
